.navbar{
	min-height: 78px;
	background-color: white;
	border-color: white;

}
.navbar-toggle {
	min-height: 78px;
	border-color: white;
}
.navbar-nav > li > a {
/* (78px - line-height of 27px) / 2 = 26.5px */
padding-top: 25.5px;
padding-bottom: 25.5px;
line-height: 27px;
font-size: 23px;
}
.navbar-form{
padding-top: 15px;
color: #06D6A0;
